repos:
  - repo: https://github.com/norwoodj/helm-docs
    rev: v1.12.0
    hooks:
      - id: helm-docs
        args:
          # Repeating the flag adds this to the list, now [./_templates.gotmpl, README.md.gotmpl]
          # A base filename makes it relative to each chart directory found
          - --template-files=README.md.gotmpl